<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables & Semantics</title>
</head>
<body>
	<h2>HTML Entities</h2>
	<p><em>Reserved characters in HTML (e.g. &lt; or &gt; characters that can mix up with HTML code).</em></p>
	
	<!-- Defines a table row -->
	<table border="1">
		<!-- Define a table header to group header content -->
		<thead>
			<tr>
				<th>Entity</th>
				<th>Description</th>
			</tr>		
		</thead>
	</table>

</body>
</html>